html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal 85% Arial, Helvetica, sans-serif;
  background: #FFF url(../images/pattern.png) repeat;
  color: #000;}

p
{ padding: 0 0 10px 0;
  line-height: 1.7em;
  font-size: 100%;}

img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ font: normal 175% Arial, Helvetica, sans-serif;
  color: #000;
  text-shadow: 0px 1px 0px #FFF;
  letter-spacing: -1px;
  margin: 0 0 10px 0;}

h2
{ font: normal 165% Arial, Helvetica, sans-serif;}

h3
{ font: normal 130% Arial, Helvetica, sans-serif;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 0px 0;
  font: normal 150% Arial, Helvetica, sans-serif;
  line-height: 1.5em;}

h5, h6
{ font: normal 95% Arial, Helvetica, sans-serif;
  color: #888;
  padding-bottom: 15px;}

a
{ color: white;
  font-weight: bold;
  background: transparent;
  outline: none;
  text-decoration: underline;}

a:hover
{ text-decoration: none;}

.content_item a
{ color: #000;}

ul
{ margin: 2px 0 22px 30px;
  line-height: 1.7em;
  font-style: normal;
  font-size: 100%;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, #header, #banner, #menubar, #site_content, #footer, #content_green
{ margin-left: auto; 
  margin-right: auto;}

#main
{ background: transparent;}

#menubar
{ width: 75%;
  height: 50px;
  border-bottom: 2px solid;} 
  
#welcome
{ width: 25%;
  float: left;
  height: 45px;
  padding: 5px 0 0 0px;
  margin: 0 auto;
  background: transparent;}  
   
#welcome h1 a
{ font: normal 125% Arial, Helvetica, sans-serif;
  letter-spacing: -3px;
  text-decoration: none;
  color: #000;}
  
#menu_items
{ float: right;
  width: 75%;}
  
ul#menu
{ margin:0;
  float: right;}

ul#menu li
{ padding: 0 0 0 0px;
  list-style: none;
  margin: 2px 0 0 0;
  display: inline;
  background: transparent;}

ul#menu li a
{ float: left;
  font: bold 120% Arial, Helvetica, sans-serif;
  text-align: center;
  color: #000;
  text-decoration: none;
  height: 24px;
  text-shadow: 1px 1px #FFF;
  padding: 16px 15px 10px 15px;
  background: transparent; } 
  
ul#menu li.current a, ul#menu li:hover a
{ text-decoration: underline;}

#site_content
{ width: 920px;
  overflow: hidden;
  margin: 0 auto;
  padding-bottom: 20px;} 

.sidebar_container
{ float: left;
  width: 320px;
  padding: 0;
  margin-top: 10px;}

.sidebar
{ float: left;
  width: 320px;
  margin-bottom: 10px;}

.sidebar_item
{ font: normal 100% Arial, Helvetica, sans-serif;
  width: 320px;}

.sidebar h2
{ font: normal 180% Arial, Helvetica, sans-serif;}  

#content
{ width: 580px;
  margin-bottom: 20px;
  padding-top: 5px;
  float: right;}

.content_item
{ width: 580px;
  margin-bottom: 20px;}
  
.content_container
{ width: 270px;
  padding: 5px;
  margin-right: 10px;
  float: left;}
  
#content_green
 { width: 920px;
  height: 160px;
  float: left;
  text-align: center; } 
  
#content_green p
 { color: #FFF;}  

#content_green h4
{ color: #FFF;
  text-shadow: 0px 1px 0px #000;}
  
.content_green_container_box
{ width: 285px;
  padding: 10px 5px 15px 5px;
  text-align: center;
  margin: 20px 20px 10px 0;
  float: left;
  background: #374D02;
  background: -moz-linear-gradient(#A2D616, #374D02);
  background: -o-linear-gradient(#A2D616, #374D02);
  background: -webkit-linear-gradient(#A2D616, #374D02);
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;}

.content_green_container_boxl
{ width: 280px;
  padding: 10px 5px 15px 5px;
  text-align: center;
  margin: 20px 0 10px 0;
  float: left;
  background: #374D02;
  background: -moz-linear-gradient(#A2D616, #374D02);
  background: -o-linear-gradient(#A2D616, #374D02);
  background: -webkit-linear-gradient(#A2D616, #374D02);
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;}
  
#footer
{ width: 960px;
  height: 20px;
  padding-top: 20px;
  text-align: center; 
  background: transparent;
  color: #2F291D;
  text-shadow: 0px 1px 0px #FFF;}

#footer a, #footer a:hover
{ color: #2F291D;
  text-shadow: 0px 1px 0px #FFF;
  text-decoration: none;
  padding-bottom: 20px;}

#footer a:hover
{ text-decoration: underline;}
 
 .button_small
{ font: normal 110% Arial, Helvetica, sans-serif;
  height: 15px;
  width: 90px;
  padding: 5px 5px 10px 7px;
  background: #374D02;
  background: -moz-linear-gradient(#A2D616, #374D02);
  background: -o-linear-gradient(#A2D616, #374D02);
  background: -webkit-linear-gradient(#A2D616, #374D02);
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
  
.button_small a
{ padding-left: 5px;
  color: #FFF;
  text-shadow: 0px 1px 0px #000;}

 .button_large
{ font: normal 110% Arial, Helvetica, sans-serif;
  height: 15px;
  width: 150px;
  padding: 5px 5px 10px 7px;
  background: #374D02;
  background: -moz-linear-gradient(#A2D616, #374D02);
  background: -o-linear-gradient(#A2D616, #374D02);
  background: -webkit-linear-gradient(#A2D616, #374D02);
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
  
.button_large a
{ padding-left: 5px;
  color: #FFF;
  text-shadow: 0px 1px 0px #000;}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 230px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 2px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #BBB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings input[type="checkbox"]
{ padding: 2px 0; 
  width: 15px; 
  font: 100% arial; 
  border: 0; 
  background: #FFF; 
  color: #47433F;
  margin: 28px 0;}

.form_settings .submit
{ font: bold 100% arial; 
  width: 99px; 
  margin: 0 0 0 206px; 
  height: 26px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  color: #000;
  background: #FFF;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
  
#banner_image {
	width: 45%;
	height: 204px;
	float: left;
	margin: 20px 0 0 0;
	padding: 0 0 0 0;}

#slider-wrapper {
    height: 174px;
	background: transparent;
	width: 100%;}
    
#slider {
    background: url("../images/loading.gif") no-repeat scroll 50% 50% transparent;
    height: 174px;
    position: relative;
    width: 100%;}
    
#slider img {
    display: none;
    left: 0;
    position: absolute;
    top: 0;}
    
#slider a {
    border: 0 none;
    display: block;}

.nivoSlider {
    position: relative;}
    
.nivoSlider img {
    left: 0;
    position: absolute;
    top: 0;}
    
.nivoSlider a.nivo-imageLink {
    border: 0 none;
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 6;}
    
.nivo-slice {
    display: block;
    height: 100%;
    position: absolute;
    z-index: 5;}
    
.nivo-box {
    display: block;
    position: absolute;
    z-index: 5;}
    
.nivo-caption {
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    color: #FFFFFF;
    font-family: arial;
    left: 0;
    opacity: 0.8;
    position: absolute;
    text-transform: uppercase;
    width: 100%;
    z-index: 8;}
    
.nivo-caption p {
    margin: 0;
    padding: 5px;}
    
.nivo-caption a {
    color: red;
    display: inline !important;
    text-decoration: none;}
    
.nivo-caption a:hover {
    color: blue;
    text-decoration: underline;}
    
.nivo-html-caption {
    display: none;}
    
.nivo-directionNav a {
    background: url("../images/arrows.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 30px;
    position: absolute;
    text-indent: -9999px;
    top: 45%;
    width: 30px;
    z-index: 9;}
    
a.nivo-prevNav {
    left: 15px;}
    
a.nivo-nextNav {
    background-position: -30px 50%;
    right: 15px;}
    
.nivo-controlNav {
    bottom: -30px;
    left: 50%;
    margin-left: -40px;
    position: absolute;}
    
.nivo-controlNav a {
    background: url("../images/bullets.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    float: left;
    height: 22px;
    margin-top: 350px;
    position: relative;
    text-indent: -9999px;
    width: 22px;
    z-index: 9;}
    
.nivo-controlNav a.active {
    background-position: 0 -22px;}
    
table.minimalistBlack {
  border: 3px solid #000000;
  width: 100%;
  text-align: center;
  border-collapse: collapse;}
  
table.minimalistBlack td, table.minimalistBlack th {
  border: 1px solid #000000;
  padding: 5px 4px;}
  
table.minimalistBlack tbody td {
  font-size: 13px;
  color: #000000;}
  
table.minimalistBlack thead {
  background: #CFCFCF;
  background: -moz-linear-gradient(top, #dbdbdb 0%, #d3d3d3 66%, #CFCFCF 100%);
  background: -webkit-linear-gradient(top, #dbdbdb 0%, #d3d3d3 66%, #CFCFCF 100%);
  background: linear-gradient(to bottom, #dbdbdb 0%, #d3d3d3 66%, #CFCFCF 100%);
  border-bottom: 3px solid #000000;}
  
table.minimalistBlack thead th {
  font-size: 15px;
  font-weight: normal;
  color: #000000;
  text-align: center;}
  
table.minimalistBlack tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #000000;
  background: #FFFDA4;
  background: -moz-linear-gradient(top, #fffdbb 0%, #fffdad 66%, #FFFDA4 100%);
  background: -webkit-linear-gradient(top, #fffdbb 0%, #fffdad 66%, #FFFDA4 100%);
  background: linear-gradient(to bottom, #fffdbb 0%, #fffdad 66%, #FFFDA4 100%);
  border-top: 3px solid #000000;}
  
table.minimalistBlack tfoot td {
  font-size: 14px;}
  
.accordion {
  background-color: #adebad;;
  color: #444;
  cursor: pointer;
  padding: 12px;
  border: 1px;
  text-align: left;
  /*outline: none;*/
  font-size: 15px;
  transition: 0.4s;
  width: 65%;}

.active, .accordion:hover {
  background-color: #ccc;}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;}

.active:after {
  content: "\2212";}

.panel {
  padding: 0 18px;
  /*max-height: 0;*/
  overflow: hidden;
  transition: max-height 0.2s ease-out;}

